map: Gate Station
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 51057fff-0be9-4617-ad1a-501083ebf3ca
  playerICName: Threg Stronkman
  playerOOCName: Aboubakar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70fab6f3-3299-47a0-b56b-aeb16f5250a7
  playerICName: Aka Cerus
  playerOOCName: Aka8171
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 70fab6f3-3299-47a0-b56b-aeb16f5250a7
  playerICName: Aka Cerus
  playerOOCName: Aka8171
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e95af6ab-5e05-4b80-8608-59064ba9f2a7
  playerICName: Alex Wiliams
  playerOOCName: alex30005hhh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 218a7f4f-e4a5-41b2-817b-c36173e62938
  playerICName: River
  playerOOCName: amelon360
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0ed114de-dd22-4705-9476-19105b8ab665
  playerICName: Grendel Bunten
  playerOOCName: andrei_theskibidi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c0260be-9d08-4088-9c1b-a75d01d5b5c8
  playerICName: Mike Muscle
  playerOOCName: Androidonator
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc2287db-584f-4077-aee4-42a28fc59215
  playerICName: Tayshaneta Rainbowi
  playerOOCName: AnormalBoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6eca8fde-b967-490b-99b1-e7791223ac86
  playerICName: Kroyekikri
  playerOOCName: AnotherMailman
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f4f86509-6d9b-4e39-9d05-3ba0bb56c8d1
  playerICName: Anmanari
  playerOOCName: aphantasia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09c5443e-7d50-4657-8a72-2fe57bf346b7
  playerICName: Kane Brzeczyszczykiewicz
  playerOOCName: Arenik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25b0432b-2b63-4855-b9fe-27c6be27bf1a
  playerICName: Ayren Howe
  playerOOCName: Argen_Howe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 832f6bdd-b543-4fea-a797-63cbea7347c9
  playerICName: Suzanne Nyx
  playerOOCName: Aurum713
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3d414795-5796-42a7-80fb-33f62ea3ad6b
  playerICName: Bagoo Sweet
  playerOOCName: Baku_Sweet
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Leo Malone
  playerOOCName: Baptr0b0t
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Leo Malone
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: da24899a-9538-4f49-ab3e-39a38e0b54df
  playerICName: Gleb Stern
  playerOOCName: baton2336
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 48e6366a-f6ce-4785-b886-fc155ff12911
  playerICName: Iolite
  playerOOCName: Blanksmores
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 48e6366a-f6ce-4785-b886-fc155ff12911
  playerICName: space goldfish (177)
  playerOOCName: Blanksmores
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: Olivia Croft
  playerOOCName: blimpuf
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f057dad5-1f34-4380-b2b1-bc758f9ec3db
  playerICName: Avery Smallman
  playerOOCName: Bombo_omb
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7d744ec4-328c-4057-bb6d-d2d55339a8bc
  playerICName: Grant Ulery
  playerOOCName: Boomboomboom
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: abf34b47-a570-4dc1-b53c-1ae30f7c12f5
  playerICName: NWS-04
  playerOOCName: clownshit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: Saul Buttergang
  playerOOCName: coolguy432
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: mouse (306)
  playerOOCName: coolguy432
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: mouse (306)
  playerOOCName: coolguy432
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d34f778a-16d1-4fc9-9167-6bebdd9ea66f
  playerICName: Kael Clain
  playerOOCName: D0ndee
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0e5c056a-3c1a-4e4a-bd3a-46e15e850983
  playerICName: Joseph Chaudhery
  playerOOCName: DeeJii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 759c1e2a-c250-4aa9-89ab-39cadb1a640d
  playerICName: Vladimir Krumov
  playerOOCName: Dev15
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 800ecb1a-5efa-4fa0-a46d-a2dca9bee7ba
  playerICName: Bitcoinus Motherus
  playerOOCName: Doppiofrog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec845b13-e28a-4276-8aa6-a146cffed199
  playerICName: Aya Kazehara
  playerOOCName: DoremyZerg
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0435d5f9-c7b1-49e4-ba39-24558c5f8230
  playerICName: Tantalum
  playerOOCName: Dragon_Lord
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3a0640db-e2fc-48b3-b2c6-7edfa5c49b67
  playerICName: Squee Kiklin
  playerOOCName: DrIvorRobotnik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a0640db-e2fc-48b3-b2c6-7edfa5c49b67
  playerICName: Squee Kiklin
  playerOOCName: DrIvorRobotnik
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c47a6011-0a7d-444f-b998-c25208c45e40
  playerICName: Pees-In-Sinks
  playerOOCName: Earthworm
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 2a073f4e-93e7-4bcd-9543-fe9dfd836ce9
  playerICName: Colm Strong
  playerOOCName: eggywazzy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0cc69d8b-37cf-49e9-a8ae-01d5107007b3
  playerICName: John Soup
  playerOOCName: EinfachReaper
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5c3eb323-7585-40e6-ac75-2de3cf96177e
  playerICName: Abcdefghijklmnopqrstuvwxyz
  playerOOCName: elperson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 61e5d29d-899d-48eb-9e5e-d71412260568
  playerICName: Meer-Scales
  playerOOCName: Emilio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 219d33f5-ee79-4423-bfbb-b08de36be03e
  playerICName: Anna Rozenberg
  playerOOCName: EtozheFisun
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7fb28af-0416-4509-9587-db9b4fa60685
  playerICName: Ullyses-Hun
  playerOOCName: Gank222
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14a8d9a4-c38c-4a0a-a434-9a21b121b22f
  playerICName: Konrad Hayek
  playerOOCName: Gierczyslaw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7bcbbe08-a10f-4bd4-9bce-4dee60eba9d2
  playerICName: Homer Spelmson
  playerOOCName: gnomeman1334
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bcbbe08-a10f-4bd4-9bce-4dee60eba9d2
  playerICName: Hamlet (405)
  playerOOCName: gnomeman1334
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 717d96d9-46c0-4aec-93bf-0e9fe4af52e6
  playerICName: Sebastion Moffmin
  playerOOCName: Gusamungus
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e946e135-ec6d-4037-a0c2-d36dacc43b5b
  playerICName: Luna Prevatt
  playerOOCName: HappyBanana
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2e9cc453-4309-4773-b682-07b3a6b91865
  playerICName: Scerxitixo Hazer
  playerOOCName: Hexto
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Squeaking Pipsqueak
  playerOOCName: Jamethegame
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Jeri Curry
  playerOOCName: Jamethegame
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c2f28419-52fb-4cbb-a6a7-ed299427abf1
  playerICName: Dill D'Bates
  playerOOCName: JesusWithATommyGun
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9e15cf5e-3bfd-4175-8ad7-bb4f03c75b7a
  playerICName: Diego Rossman
  playerOOCName: JJD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e15cf5e-3bfd-4175-8ad7-bb4f03c75b7a
  playerICName: Hamlet (405)
  playerOOCName: JJD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e15cf5e-3bfd-4175-8ad7-bb4f03c75b7a
  playerICName: Pun Pun (MK-291)
  playerOOCName: JJD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8bffb3d-3616-4326-9d7f-79e6dd50ae5a
  playerICName: Kekikimori
  playerOOCName: JoeAverage
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8bffb3d-3616-4326-9d7f-79e6dd50ae5a
  playerICName: Kekikimori
  playerOOCName: JoeAverage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8bffb3d-3616-4326-9d7f-79e6dd50ae5a
  playerICName: Kekikimori
  playerOOCName: JoeAverage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f493186-44e8-4248-8857-5b9004fa7978
  playerICName: Jancinto Pinto
  playerOOCName: Junior_Trolagens
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f493186-44e8-4248-8857-5b9004fa7978
  playerICName: Jancinto Pinto
  playerOOCName: Junior_Trolagens
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03bcab3e-a6a2-4fe0-9e12-e47418301e05
  playerICName: Notro-Budst
  playerOOCName: kaerulleum
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3d49abb8-7ba6-48ef-bf29-43f33f55c696
  playerICName: Kowo 'Lootbox' Kibe
  playerOOCName: Kappatalism
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 736844c0-dbbd-46f6-88d6-da0f89a2a9d1
  playerICName: Emilee Barkinson
  playerOOCName: Kavi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 754d83cf-11d9-4321-8dc6-85c33ee57a70
  playerICName: Sharon Sheldrake
  playerOOCName: Kazuko
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdb18a43-f626-4c08-8dcb-3fa859d746d4
  playerICName: DT-2 'Justice'
  playerOOCName: Kilaleo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fdb18a43-f626-4c08-8dcb-3fa859d746d4
  playerICName: Maelin Nightlash
  playerOOCName: Kilaleo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23e52003-04e1-4466-a138-5c4f458db2e5
  playerICName: Skittish Ruby
  playerOOCName: kormole
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Rako
  playerOOCName: krawh
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 04573c91-a316-40f2-9ac9-6959dc9cd5ee
  playerICName: Erwin von Krombach
  playerOOCName: Krombach
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 281c14fb-af9a-4152-986f-48f6cb62659f
  playerICName: Od'Dalis
  playerOOCName: kronkelnonker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1384bdbc-8f0a-4613-8ae1-097d8a9c21fb
  playerICName: Jeanne Petrov
  playerOOCName: Landokoza
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Haleigh Pryocraft
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a2e1aa8f-7ce5-4884-923c-4ad2e8ff646d
  playerICName: Eats-The-Steak
  playerOOCName: littledot23
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d8cb5a19-ed14-445b-a11c-76b55f7d29f7
  playerICName: Bo O'Neil
  playerOOCName: maidenless677
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13a97e1d-cc87-451f-b449-b28607f39154
  playerICName: Aporo Tasukiboshi
  playerOOCName: Maskedpara
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 38c06f54-8ab3-4e8d-ba1d-4d4b5a90a221
  playerICName: Rick Porter
  playerOOCName: megabanned
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 38c06f54-8ab3-4e8d-ba1d-4d4b5a90a221
  playerICName: squackroach (250)
  playerOOCName: megabanned
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38c06f54-8ab3-4e8d-ba1d-4d4b5a90a221
  playerICName: Rick Porter
  playerOOCName: megabanned
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 9ec441e3-d872-4823-8508-ae6c9bc20035
  playerICName: Gizard I
  playerOOCName: Meh32
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2617d62b-9f5e-467e-b4f2-8a19636a11a7
  playerICName: Clayton Mitchell
  playerOOCName: MFB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2617d62b-9f5e-467e-b4f2-8a19636a11a7
  playerICName: Clayton Mitchell
  playerOOCName: MFB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e17f3a0-4d7a-4ecc-9588-d0503fd82c93
  playerICName: Scratchr
  playerOOCName: Microwavem
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8f991319-1708-4eeb-a519-63b30119af44
  playerICName: Looses-the-Tesla
  playerOOCName: montaign
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d9a2e4cd-beb4-474c-8f9a-04f2c02fce6c
  playerICName: Cyno Rraasi
  playerOOCName: mskgasky
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 996a3273-7cf9-4da7-b48a-6772c11cf55a
  playerICName: Jim Honkerton
  playerOOCName: naxus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc0afc7a-d865-40ca-a76e-b64576a9d96a
  playerICName: One-Who-Dreams
  playerOOCName: NightHarlaw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec8c2cb4-1abb-4f7a-b101-6e2891425783
  playerICName: Eliana Sandford
  playerOOCName: Notabear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 62057a53-c83c-4af9-9111-c1c48ac612b6
  playerICName: KandibaKo
  playerOOCName: perssret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62057a53-c83c-4af9-9111-c1c48ac612b6
  playerICName: Smile (894)
  playerOOCName: perssret
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b65688c0-c28c-4f0b-9d84-c40e07a7296c
  playerICName: Laprimis III
  playerOOCName: picklefish47
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c3b53968-410b-4e7d-bc07-a0ba15508fc3
  playerICName: Jeb Harding
  playerOOCName: Rotunguin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3b53968-410b-4e7d-bc07-a0ba15508fc3
  playerICName: Jeb Harding
  playerOOCName: Rotunguin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3b53968-410b-4e7d-bc07-a0ba15508fc3
  playerICName: Jeb Harding
  playerOOCName: Rotunguin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3b53968-410b-4e7d-bc07-a0ba15508fc3
  playerICName: Jeb Harding
  playerOOCName: Rotunguin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: Harry Dalb'Is
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a5f96b2e-643d-4da8-9ee9-1fe8b308b653
  playerICName: Kirsten Selbstatig
  playerOOCName: Schwisensen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b0a7ea5-e478-4fdf-84c9-9f21969c1037
  playerICName: Hugh Mann
  playerOOCName: Solirus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2639cfb-df85-4072-9406-563e0fc78f2e
  playerICName: Gordon Lockman
  playerOOCName: someonenew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4448fcb-6448-45b4-b430-9cba5faa6a2c
  playerICName: Tiger Macaroni Garcia
  playerOOCName: Sosa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25f9bcf5-6864-4a8f-9330-a8bae38feac3
  playerICName: Larch in Prairie
  playerOOCName: SpessX
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 25f9bcf5-6864-4a8f-9330-a8bae38feac3
  playerICName: mouse (725)
  playerOOCName: SpessX
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 25f9bcf5-6864-4a8f-9330-a8bae38feac3
  playerICName: mouse (316)
  playerOOCName: SpessX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25f9bcf5-6864-4a8f-9330-a8bae38feac3
  playerICName: Pun Pun (MK-231)
  playerOOCName: SpessX
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Esqoo-Jul
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 522a56a6-0687-428d-b9df-94624e95fc32
  playerICName: Royce Wilo
  playerOOCName: Svang
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9486e862-624c-4233-8fa0-9861eb6f883e
  playerICName: Leia Mingle
  playerOOCName: Teksta
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3128e71-e1b3-4f9c-97f4-0bf0593a536f
  playerICName: Kenji Karasukiboshi
  playerOOCName: Teomana92
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ae148630-321c-4859-b2ba-5d7f5e42e661
  playerICName: Jay Greene
  playerOOCName: TimeFace
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3a61a498-1515-4922-bd88-d9bbdcd255fb
  playerICName: Shehreske
  playerOOCName: Tisme
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 549c21e4-fc91-44df-8152-597983214f7e
  playerICName: Darya Tiburon
  playerOOCName: ToasterTrooper
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 549c21e4-fc91-44df-8152-597983214f7e
  playerICName: Darya Tiburon
  playerOOCName: ToasterTrooper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 549c21e4-fc91-44df-8152-597983214f7e
  playerICName: Darya Tiburon
  playerOOCName: ToasterTrooper
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 82cc571e-c0bc-4efe-9425-77faf1926d1c
  playerICName: Vladislav Kopytko
  playerOOCName: TPose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4de01001-cbbe-4329-83ec-c3a74de1795a
  playerICName: Geoffrey Bateman
  playerOOCName: UncleGarley
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4de01001-cbbe-4329-83ec-c3a74de1795a
  playerICName: Geoffrey Bateman
  playerOOCName: UncleGarley
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5406f4f7-5164-445b-a205-5f902519a163
  playerICName: Kyrus Nova
  playerOOCName: Vertos
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 8562ff46-d42d-4c11-bb2a-ccebf7bac9c6
  playerICName: William Sealis
  playerOOCName: Vlachi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 84d7241c-19ca-4052-9fe6-e7cce274ecfd
  playerICName: Whisker Collins
  playerOOCName: Vlays
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e63cbf22-75c5-4ebd-9a3b-33fde2b3199e
  playerICName: NTPI-005
  playerOOCName: voidspaceenthusiast
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 99a3464f-ec50-4431-b1b7-fb4759991c47
  playerICName: Graham Overstreet
  playerOOCName: XXYY00
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ec710dda-187a-41e1-a4f5-4310d012f1ed
  playerICName: Victoria Rosetti
  playerOOCName: Zekonas
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: GoobAlpha
roundId: 37640
endTick: 411603
duration: 00:25:12.4090180
fileCount: 582
size: 105221254
uncompressedSize: 663720627
endTime: 03:48:40.0530001
...
